Subject: RE: [Policy] Re: draft-reyes-policy-core-ext-schema-03.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 15 Aug 2003 11:45:13 +0200

Joel asked from the WG:
> -----Original Message-----
> From: Joel M. Halpern [mailto:[email-masked]]
> Sent: woensdag 6 augustus 2003 17:33
> To: [email-masked]
> Subject: [Policy] Re: draft-reyes-policy-core-ext-schema-03.txt
> 
> 
> The revised Internet draft is now available in the I-D repository:
> http://www.ietf.org/internet-drafts/draft-reyes-policy-core-ex
> t-schema-03.txt
> 
> I believe it is appropriate for this document to go forward as an 
> individual contribution that has been reviewed by a (our) working group.
> As such, I will give folks one more chance to comment before indicating 
> that the author's can (and should) contact the AD for this.
> Please respond by August 20 (preferably sooner) with any comments, 
> concerns, issues, etc.  It would even be helpful if folks would merely 
> indicate that they had read and liked the document.
> 

So did anyone actually READ (or even BROWSE) the document???

PLEASE be active and participate!

Bert
> Thank you,
> Joel M. Halpern

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy